package com.hai.enum_type;

/**
 * 门店来源
 * @author hurui
 */
public enum MerchantStoreSourceType {
    type1(1, "平台自建"),
    type2(2, "团油门店"),
    type3(3, "加好油"),
    type4(4, "金猪加油"),
    ;

    private Integer number;

    private String name;

    MerchantStoreSourceType(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
